.inside-page-hero {
position:relative;background:#000;font-family:Helvetica,Arial;text-align:left;vertical-align:top;text-indent:0
}
#header-wrapper {
margin: 5px 0;
}
.col-2 {
text-align:left;
	background-color:rgb(255, 255, 255);
}
.qbt {
position: relative;
}
.mobile-grid-100 {
width: 100%;
  height: 34px;
  margin: 0;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  background-image: none;
  text-shadow: none;
}
.display-table {
text-decoration:none !important;border:0px
}
.top-right {
vertical-align: middle;
}
.header-6 {
display: inline;font-size: inherit;font-style: italic;
}
.keyinfo {
min-width: 190px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.pagelinks {
position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.post-summary {
color:#333;
    margin:0 0 10px;
}
.mb-0 {
margin: 0;
padding: 0;
list-style-type: none;
}
.kl-blog-post-author-avatar {
display: block;
	vertical-align: top;
	overflow: hidden;
}
.empty {
font-size:2em;line-height:1.25;z-index:1;margin-bottom:0;max-width:580px;padding:.44em;text-align:center
}
.navix {
content: "\f0e1";
}
.panel-header-blue {
font-weight:bold;
    font-size: 110%;
    list-style-type: none;
}
#facebook-panel {
background: #5b636b url(../../images/background/darkfabric.jpg) 0 0 repeat;
}
.fauxcolumn-inner {
content: '\f458';
}
.view-id-clone_of_issue_view_details {
display: block;
  padding: 10px 20px;
  color: #007537;
  font-size: 14px;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
}
.tabs-cap-top {
background-color: #f45750;
}
.article {
border-top: none;
border-bottom: none;
}
.tombolsrc {
width: 10%;
}
.submit-button {
text-decoration: none;
    padding: 0 0 0 5px;
    margin: 20px 0 0 0;
}
.text {
color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
#toctitle {
font-size:11px
}
.crosscol {
margin-left:51.38121546961326%;*margin-left:51.27483249088986%
}
.adpad_div_bottom {
display:block;
}
.img-wrapper {
font-family: "LeagueGothicRegular";
}
.communityShutdownAlertMessage {
width:calc(50% - 8px)
}
.bg1 {
-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
#crosscol {
float: left;
	margin-top: 0!important;
	margin-bottom: 30px!important;
	width: 48%;
}
.ipsFloatingAction {
width :100px;
	height :82px;
	background:url("../images/shadowRight.png") no-repeat;
}
.thumb-wrapper {
text-align: right;
}
.site-footer {

}
.sidenav {
content: "thumb-up";
}
.elementor-element-8158e7f {
position: relative;
 	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	max-height: 100% !important;
}
.fone-top {
color: #f00;
	font-size: 10pt;
	display: block;
}
.modal-dialog {
color: #fff;
}
.media {
background:#DDDDDD;
}
.followUsIcons {
position: relative; padding: 0; margin: 0;
}
.main-cap-bottom {
background-position:-144px -144px
}
#post-body-1745211602869808131 {
color:#999
}
.block {
color: #787878;
}
.elementor-element-b46cc62 {
z-index: 2;
	height: 0;
	position: relative;
	text-align: center;
	margin: 0 auto;
}
.grid_4 {
background:url(img/photogallery/photo_gallery_thumbnail_scroller_prev.png) no-repeat;
}
.breadcrumbs {
content: '\f430';
}
#review_form {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale');
}
.vip_to_seller {
text-align: center;
	margin: 5px 0px;
}
.hr {
content: "\f405";
}
.modal-body {
line-height: 0.6;
	margin: 0;
	padding: 300px;
	position: relative;
	text-align: center;
	width: auto;
}
.also {
/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
  background: #ffffff;
  border: 2px solid #d3d3d3;
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.1em;
  margin: 0;
  padding: 2.5em .5em .5em .5em;
  position: relative;
  width: 15.5em;
}
.elementor-element-e436766 {
bottom: -30px;
	color: #fff;
	height: 30px;
	line-height: 30px;
	left: 0;
    margin: 0;
	text-indent: 10px;
	position: absolute;
	width: 100%;
    z-index: 30;
	background-image: url(../slideshow/black-opacity-40.png);
}
.search-form {
right:3px;
}
.pdf {
margin: 0px;
	padding: 0px;
	height: auto;
	width: 100px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
}
.widget_tab_recent {
background-color: transparent !important;
}
.d150k0lo5 {
margin: 20px 0;
}
.grid_8 {
/*background: #ebebeb;
  color: #333;*/
}
.navbar-static-top {
float: none;
	clear: both;
	margin: 0px auto 0px auto;
}
.social {
content:"\f0e7"
}
#post_id_65016 {
display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}
.cff-default-styles {
float:right;
	border:1px solid #eee;
	padding:2px;
	margin:0;
	background:#fff;
}
#modified_45208 {
background: none;
}
.elementor-section-wrap {
text-align: center;
}
.container-searchbox {
padding:2px 7px 4px 0; margin:0 0 10px -1px; text-align:left;
}
.author_info {
content:"\f0fd"
}
#outer-wrapper {
background-color:#FCB040
}
.elementor-widget-container {
padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif)
}
.views-field-nothing {
border: none;
	max-height: 288px;
	padding: 0;
	width: 100%;
}
.tve_white {
content: "\f422";
}
.tablet_50 {
top:-11px;left:50%;margin-left:-11px;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,0.25);border-top-width:0
}
.hmenuTabDropMenu {
font-family:arial; color: blue; font-weight: bold; font-size: 12px; TEXT-DECORATION: none;
}
.widget_shopping_cart_content {
cursor:url(grabbing.png) 8 8, move;
}
.panel-heading {
border-color:#303030
}
.kl-blog-post-author-details {
display:inline-block;background-color:#7e8993;width:18px;height:18px;opacity:.7;float:right;margin:5px 11px 0;border-radius:100%;position:relative
}
#p73931 {
height: 100%;
	z-index: 1000;
	background-color: #000000;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
.minor {
content:"\f1a8"
}
#phpbb_confirm {
position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.8); *background: #fff; *filter: alpha(opacity=80); display: none; z-index:9999;
}
.main_wrapper {
background-position: 0 -176px;
}
.block-s-1 {
content:"\f009"
}
.navbar-wrapper {
overflow: hidden;
}
.post-header {
color:#999;
}
.panel-group {
margin-left:66.66666667%
}
.listing-footer {
background-position: -64px -192px;
}
.login_bottom {
margin-left:3px
}
.e329iekb2 {
color: #440;
}
.block_680 {
color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504;
}
.tfnlogin {
left:auto
}
.Con {
opacity: 0.75;
	padding: 0;
}
#Blog1 {
margin:0 5px; 
	font-size:12px; 
	line-height:15px; color:#f0f0f0;
}
.fw1854lo3 {
text-decoration:none;        border-bottom:none
}
.zn-res-menuwrapper {
font-family: arial; FONT-SIZE: 9pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: underline;
}
.commands {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
#facebookfeed {
border: 1px solid black;
}
.has-no-sidebar {
margin-top:12px;
}
.fxb-basis-auto {
position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.comment_content {
content:"\f080"
}
.post-share-buttons {
font-size:11px;color:#fff;padding:5px;display:block;border-right:solid 1px #333;border-bottom:solid 1px #333;cursor:pointer
}
.navbar-collapse {
font-size: 16.8px;
}
.container-menus {
border:2px solid #ffa500;
}
.ubermenu-menu-2 {
padding:0!important
}
.side-container-comment {
border-bottom:1px dotted #ccc
}
#Image8 {
text-decoration: none;
}
#AdSense1 {
width:auto; height:auto; margin:0 0 3px 0;
}
.dt-twitter-tweetbody {
text-align: right;
}
.post-likes-widget-placeholder {
*height: 0;
}
.product_tag-tailoring {
border-color: #333333 transparent transparent transparent;
}
.no-comments {
background: url(images/prev.png) left 48% no-repeat;
  cursor: pointer;
}
#descriptionRecommend {
width:45px;background-position:-550px -270px!important;
}
.tabs-outer {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: none;
}
.k2453adv4 {
background:#3672D0;
	color:#fff;
	border-bottom:1px solid #fff;
}
.svc_tit_area {
width: 254px !important;
}
.fauxcolumn-outer {
background-position: center ;
}
.ipsBox_withphoto {
display:inline-block;position:relative;padding:0;line-height:normal;margin-right:.1em;cursor:pointer;vertical-align:middle;text-align:center;overflow:visible
}
.item_reivew_tab_menu_wrap {
margin-top: 10px;
}
.contentSection {
background: #f1f1f1;
	border: 1px solid #ccc;
}
#footer-3 {
display: none; /* Hide elments not wanted on a printed page */
}
.line {
background-color: rgba(255, 255, 255, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#70ffffff,endColorstr=#70ffffff);
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}
.column-220 {
width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../../images/joomla/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
.cli-modal {
content:' ';display:table
}
.safe_buy_service {
box-sizing:border-box;max-height:100%;max-width:100%;overflow:auto
}
#navsm {
float:left;
z-index: 1000;
}
.em_f_div {
background-position: -96px -80px;
}
.bar-bottom {
*margin-left: 0;
}
.Toplinks {
z-index:99;position:absolute;display:block;margin-top:-50px;margin-left:-25px;width:50px;height:50px;font-size:28px;text-align:center;color:#FFF;white-space:nowrap;line-height:1
}
.elementor-col-33 {
background-position:0 -585px;
}
.sp1099lo5 {
content: "\0020"; display: block; height: 0; clear: both; visibility: hidden;
}
.elementor-3088 {
line-height:23px;vertical-align:top;padding-right:.3em;display:inline-block
}
.view-id-box_most {
content:"\f0a7"
}
.cff-wrapper {
text-align:right
}
.i1i64ip5 {
width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.os_osx {
position: relative;
}
.procedure {
/* this cannot be too large */
        width:20000em;
        position:absolute;
}
.fb-like-box {
content:'\e8a8'
}
.keyImg {
content:"\4e";
}
.g18f54kb5 {
font-size:2em
}
.tuqogef {
width:57.26495726495726%;*width:57.21176577559556%
}
.large {
background-color: #fbde81;
    border-color: #ffbc3e;
}
.send-box {
margin-bottom: 20px;
}
#Image43 {
background-color: #444;	color: #fff;
}
.item_detail_top {
color: #21759b;
}
.simple-social-icons {
width: 50%;
}
#reply_star_info_2901 {
width:180px;vertical-align:0;font-size:13px
}
